Thu Jun 4 2020 22:15:45 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
57486 Tomcat 8 Jasper dev NEW --- Improve reuse of ProtectedFunctionMapper instances in generated JSP 2015-05-06
55788 Tomcat 8 Jasper dev NEW --- TagPlugins should key on tag QName rather than implementation class 2013-11-16
2 bugs found.

as

File a new bug in the "Jasper" component of the "Tomcat 8" product